Subject: Re: [PATCH v2 4/4] dt-bindings: arm: Document compatibles for Ux500 boards

From: Stephan Gerhold <[email-masked]>
Date: Fri, 22 Nov 2019 15:10:09 +0100

On Wed, Nov 20, 2019 at 09:22:19PM +0100, Linus Walleij wrote:
> On Wed, Nov 20, 2019 at 7:20 PM Stephan Gerhold <[email-masked]> wrote:
> 
> > The device-specific compatible values used by the Ux500 boards
> > were not documented so far. Add a new simple schema to document them.
> >
> > Signed-off-by: Stephan Gerhold <[email-masked]>
> 
> Nice, thanks!
> 
> Reviewed-by: Linus Walleij <[email-masked]>
> 
> I expect Rob to merge these patches as they are bindings-only,
> alternatively I can take them in the Ux500 DTS pull request
> for the next kernel cycle.
> 

For this patch it would be easier if you take it through the Ux500 tree,
as I have another patch series that adds a new board to it.

The vendor-prefix patches are independent, so Rob can merge them if that
is easier?

Thanks,
Stephan

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel